Activity log for bug #941999

Date Who What changed Old value New value Message
2012-02-27 15:27:31 Dennis Schridde bug added bug
2013-02-07 19:04:59 Antti Ajanki lightspark: status New Fix Committed
2013-03-16 11:43:07 Antti Ajanki lightspark: status Fix Committed Fix Released